# Created by Check_MK Agent Bakery.
# This file is managed via WATO, do not edit manually or you
# lose your changes next time when you update the agent.

[DOCKER]
# skip_sections: no sections skipped
container_id: name
